Hi, Guest! Login / Register




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

I can't use Autoproxy

#1

I am nt able to use autoproxy to power my apps again after upgrading from kitkat to lollipop...every tym I try to connect I keep getting...connection to proxy failed...plss I need ur help


Reply
#2
which network?

Sent from my itel it1452 using Hovatek mobile
Reply
#3
(07-31-2015, 09:03 PM)Akinyosoye89 Wrote: I am nt able to use autoproxy to power my apps again after upgrading from kitkat to lollipop...every tym I try to connect I keep getting...connection to proxy failed...plss I need ur help

* check if your device is still properly rooted after the update
* open your Super User app and ensure that autoproxy hasn't been denied root access
* this should fix the issue
Reply
#4
(08-01-2015, 10:13 AM)satin Wrote: which network?

Sent from my itel it1452 using Hovatek mobile

Etisalat
Reply
#5
(08-01-2015, 05:57 PM)X3non Wrote:
(07-31-2015, 09:03 PM)Akinyosoye89 Wrote: I am nt able to use autoproxy to power my apps again after upgrading from kitkat to lollipop...every tym I try to connect I keep getting...connection to proxy failed...plss I need ur help

* check if your device is still properly rooted after the update
* open your Super User app and ensure that autoproxy hasn't been denied root access
* this  should fix the issue
 Av checked and i cnt still use autoproxy
Reply
#6
(08-01-2015, 07:23 PM)Akinyosoye89 Wrote: Av checked and i cnt still use autoproxy

you've checked and your phone is still rooted?
if yes.

* uninstall autoproxy
* install autoproxy again

* be sure to edit your current access point
* add proxy: 127.0.0.1
* port 8080
* try starting autoproxy

* grant autoproxy root access when requested
Reply
#7
Auto proxy is not compatible with lollipop use proxy droid

Sent from my HTC One dual sim using Tapatalk
Reply










Users browsing this thread:
1 Guest(s)